Page MenuHomePhabricator

Create project "User-Bd808"
Closed, ResolvedPublic

Description

Please create a new project named "User-Bd808" and add me as the initial project member. I will use this project to manage a personal Kanban tracking board to track my work in progress and make it visible to my managers and clients.

Event Timeline

bd808 created this task.Oct 7 2014, 3:51 AM
bd808 raised the priority of this task from to Needs Triage.
bd808 updated the task description. (Show Details)
bd808 added a project: Phabricator.
bd808 changed Security from none to None.
bd808 added subscribers: Unknown Object (MLST), bd808.

I have read and understand https://www.mediawiki.org/wiki/Phabricator/Help#Requesting_a_new_project and do not expect this project request to be fufilled until after the migration from Bugzilla to Phabricator has been completed.

Qgil added a subscriber: Qgil.Oct 7 2014, 11:49 AM

Just a note for now: the idea of personal workboards has been mentioned upstream a couple of times:

https://secure.phabricator.com/T4890#78627

Qgil triaged this task as Normal priority.Oct 10 2014, 9:03 PM
Qgil lowered the priority of this task from Normal to Low.Oct 22 2014, 11:22 PM
Qgil closed this task as Resolved.Dec 9 2014, 1:48 PM
Qgil claimed this task.
Qgil added a project: User-bd808.

User-bd808 Let us know how the experiment goes.

PS: I have tried to add the description below but I get consistently a 503 every time I try:

This is an experiment about a personal board for @Bd808. See  {T555} and {T556}.
bd808 moved this task from To Do to Done on the User-bd808 board.Dec 11 2014, 1:13 AM
bd808 moved this task from Done to Archive on the User-bd808 board.